﻿/*---------------- margenes -----------------*/

.margin {
  margin-bottom: 40px;
  margin-top: 40px;
}

.marginBottom {
  margin-bottom: 40px;
}

.marginTop {
  margin-top: 40px;
}

.padding {
  padding-bottom: 40px;
  padding-top: 40px;
}

.paddingBottom {
  padding-bottom: 40px;
}

.paddingTop {
  padding-top: 40px;
}

/*---------------- formularios -----------------*/

label {
  float: left;
  line-height: 35px;
  padding: 0 2% 0 0;
}

input[type="text"],
input[type="password"],
input[type="number"],
textarea,
select {
  background: #f2eff3;
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  padding: 5px 2.5%;
  transition: all 0.3s ease;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="number"]:focus {
  background: #f2f2f2;
  /*opacity:0.5;*/
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

input[type="submit"] {
  background: #8fd209;
  border: 0;
  color: #fff;
  cursor: pointer;
  float: right;
  font-family: "the_sans_light-regular";
  font-size: 18px;
  margin: 10px 0;
  padding: 5px 20px;
  transition: all 0.3s ease;
}

input[type="submit"]:hover {
  background: #444;
}

/*---------------- boton arriba -----------------*/

#toTop {
  background-color: #7b9800;
  bottom: 40px;
  color: #fff;
  cursor: pointer;
  display: none;
  font-family: "vagroundedlightlightLtLt";
  font-size: 16px;
  font-weight: 700;
  padding: 10px 5px;
  position: fixed;
  right: 120px;
  text-align: center;
  width: 150px;
  z-index: 90;
}

#toTop i {
  font-size: 25px;
  vertical-align: middle;
  padding-right: 5px;
}

#toTop:hover,
#toTop:focus {
  text-decoration: underline;
}

#toTop:focus {
  -webkit-box-shadow: 0 0 4px 2px #0062ff;
  -moz-box-shadow: 0 0 4px 2px #0062ff;
  box-shadow: 0 0 4px 2px #0062ff;
}

/*---------------- redes sociales -----------------*/

.boton-redsocial i,
.boton-redsocial em,
.boton-redsocial span {
  font-size: 17px;
}

.redesSociales p,
.redesSociales img {
  float: left;
}

.boton-redsocial {
  padding: 10px;
}

.boton-redsocial:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
}

.boton-redsocial:focus {
  color: #686868;
}

.redsocial-facebook {
  color: #385a96;
}

.redsocial-twitter {
  color: #568ec5;
}

.redsocial-youtube {
  color: #d53532;
}

.redsocial-google {
  color: #dc574f;
}

.redsocial-instagram {
  color: #315887;
}

.boton-redsocial:focus {
  -webkit-box-shadow: 0 0 2px 1px #0062ff;
  -moz-box-shadow: 0 0 2px 1px #0062ff;
  box-shadow: 0 0 2px 1px #0062ff;
}

/*---------------- logo -----------------*/

.logo a:focus img {
  -webkit-box-shadow: 0 0 4px 1px #0062ff;
  -moz-box-shadow: 0 0 4px 1px #0062ff;
  box-shadow: 0 0 4px 1px #0062ff;
}

/*---------------- breadcrum -----------------*/
.breadcrum {
  color: #8a8a8a;
  margin: 4% 0 1%;
}

.breadcrum a {
  font-weight: 400;
  font-size: 15px;
  color: #649400;
}

.breadcrum a:hover,
.breadcrum a:focus {
  color: #444;
}

.breadcrum a:focus {
  -webkit-box-shadow: 0 0 4px 1px #0062ff;
  -moz-box-shadow: 0 0 4px 1px #0062ff;
  box-shadow: 0 0 4px 1px #0062ff;
}

/*---------------- separadores -----------------*/
.separator {
  border-bottom: 1px solid #7eba02;
  float: left;
  height: 1px;
  width: 100%;
}

div#dnn_ctr2298_ArticleList_pnlUpdate {
  width: 100%;
  float: left;
}

/*---------------- busqueda -----------------*/
.busqueda {
  position: relative;
}

.busqueda input[type="text"] {
  border-bottom: 1px solid #66cc00;
  border-left: 1px solid #66cc00;
  border-radius: 0;
  border-top: 1px solid #66cc00;
  box-shadow: none;
  float: none;
  font-size: 12px;
  height: 30px;
  width: 150px !important;
}

.busqueda input[type="text"]:focus {
  -webkit-box-shadow: 0 0 4px 1px #0062ff;
  -moz-box-shadow: 0 0 4px 1px #0062ff;
  box-shadow: 0 0 4px 1px #0062ff;
}

.busqueda select,
.busqueda input[type="submit"] {
  height: 30px;
  margin: 0;
}

.busqueda input[type="submit"] {
  background: #98be00 url("../images/contenido/iconos/busqueda.png") center
    center no-repeat;
  padding: 1px 14px;
  width: 0;
}

.busqueda select {
  color: #98be00;
  margin-right: 10px;
}

.busqueda .searchBtn {
  background: #98be00 url("../images/contenido/iconos/busqueda.png") center
    center no-repeat;
  height: 30px;
  left: auto;
  margin-left: -36px;
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  right: 0;
  padding: 3px 18px 4px;
}

.busqueda .searchBtn:hover {
  background: #444 url("../images/contenido/iconos/busqueda.png") center center
    no-repeat;
}

.busqueda .searchBtn:focus {
  background: #444 url("../images/contenido/iconos/busqueda.png") center center
    no-repeat;
  -webkit-box-shadow: 0 0 4px 1px #0062ff;
  -moz-box-shadow: 0 0 4px 1px #0062ff;
  box-shadow: 0 0 4px 1px #0062ff;
}

.busqueda .sbInp_BarExapdanbleGrayOutShadow .sbInputInner {
  width: auto;
}

.search {
  background: #8fd209;
  display: inline-flex;
  position: relative;
}

.search a.SearchButton:link,
.search a.SearchButton:visited {
  float: right;
  height: 30px;
  width: 40px;
  text-indent: -9999px;
  background: url(../images/search.png) no-repeat center center;
}

ul.searchSkinObjectPreview > li p,
ul.searchSkinObjectPreview > li,
ul.searchSkinObjectPreview {
  font-family: "vagroundedlightlightLtLt" !important;
}

.searchInputContainer a.dnnSearchBoxClearText {
  top: 2px;
}

.mainContentInner .avtsbDefault .avtsb_title:link,
.mainContentInner .avtsbDefault .avtsb_title:visited {
  font-size: 16px;
}

.mainContentInner .avtsbDefault .avtsb_result {
  font-family: "the_sans_light-regular";
  font-size: 14px;
  margin-bottom: 20px;
}

/*---------------- contraste -----------------*/

.contraste {
  margin: 0 0 10px;
}

.div-contraste-letras {
  float: right;
  display: flex;
  align-items: center;
}

.contraste .btn {
  color: #848484;
  font-size: 16px;
  font-weight: 700;
  padding: 0;
  margin-right: 10px;
  display: flex;
}

.contraste .btn .icono-contraste {
  margin-right: 8px;
  color: #87cc0b;
}

.contraste .btn:focus {
  -webkit-box-shadow: 0 0 4px 1px #0062ff;
  -moz-box-shadow: 0 0 4px 1px #0062ff;
  box-shadow: 0 0 4px 1px #0062ff;
}

.contraste .letras {
  float: right;
  list-style: none;
  margin: 0;
  padding: 0;
}

.contraste .letras li {
  border-right: 1px solid #bababa;
  display: inline;
  padding: 0 8px;
}

.contraste .letras li:last-child {
  border: 0;
}

/*        .contraste .letras li:nth-child(1) a {
            font-size: 14px;
        }

        .contraste .letras li:nth-child(2) a {
            font-size: 18px;
        }

        .contraste .letras li:nth-child(3) a {
            font-size: 20px;
        }*/

.contraste .letras li a {
  /*            color: #353535;*/
  color: #848484;
}

.contraste .letras li a:focus {
  -webkit-box-shadow: 0 0 2px 1px #0062ff;
  -moz-box-shadow: 0 0 2px 1px #0062ff;
  box-shadow: 0 0 2px 1px #0062ff;
}

.contenido-pqr a:focus {
  -webkit-box-shadow: 0 0 4px 1px #0062ff;
  -moz-box-shadow: 0 0 4px 1px #0062ff;
  box-shadow: 0 0 4px 1px #0062ff;
}

.mensajeFecha {
  margin-left: 70px;
}

.formulario-tramite .campo textarea.input {
  width: 300px !important;
  height: 100px;
}

.formulario-tramite .campo textarea.input::-webkit-input-placeholder {
  color: #aeaaaf;
  font-size: 12px;
}

/* Modal menu de accesibilidad*/

.letras > li > a {
  font-family: vagroundedlightlightLtLt;
  font-size: 20px;
}

.translateGoogle {
  margin: 0 10px 0 0;
}

#dnn_contraste {
  width: 55%;
  float: right;
}

.info-btn-menu {
  margin: 0 4px;
  width: 20px;
  height: 20px;
  background-color: #87cc0b;
  border-radius: 50%;
  display: flex;
  justify-content: center;
}

.info-btn-menu:hover,
.voice-button:hover {
  opacity: 0.9;
}

.info-svg-menu {
  width: 16px;
  padding: 2px;
}

.goog-te-gadget-icon {
  width: 24px;
  height: 24px;
}

.modal-menu-accesibilidad {
  display: none;
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  background: #1f1f1f9c;
  z-index: 120;
}

.modal-content {
  width: 745px;
  background: #fff;
  margin: 3% auto 0;
  border-radius: 8px;
  position: relative;
}

.close-modal-menu {
  background: green;
  color: #fff;
  padding: 6px 10px 6px 10px;
  text-align: center;
  height: 21px;
  display: block;
  border-radius: 100%;
  font-size: 27px;
  font-weight: bold;
  position: absolute;
  right: -15px;
  top: -10px;
}

.close-modal-menu:hover,
.close-modal-menu:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-content h3 {
  background: #83ac05;
  color: #fff;
  text-align: center;
  padding: 7px;
  border-radius: 8px 8px 0 0;
  font-size: 23px;
  margin: 0;
}

.modal-items {
  padding: 1rem;
}

.item-container {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}

.image-menu {
  margin-right: 15px;
  min-width: 44px;
  height: 44px;
  background-color: #83ac05;
  border-radius: 50%;
  display: flex;
  justify-content: center;
}

.img-svg-menu {
  width: 35px;
  padding: 0;
}

.img-svg-menu:last-child{
    width: 28px;
}

.voice-button {
    margin: 0 4px;
}

.enable-voice {
  border: none;
  color: #ffffff;
  width: 20px;
  height: 20px;
  background-color: #87cc0b;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .modal-content {
    width: 92%;
  }
}

@media screen and (max-width: 870px) {
  #logo {
    display: flex;
    width: 100%;
    justify-content: center;
  }

  #dnn_busqueda,
  #dnn_redesSociales {
    display: flex;
    width: 50%;
    justify-content: center;
    height: 30px;
    margin-top: 20px;
  }

  #dnn_contraste,
  .div-contraste-letras {
    width: 100%;
    display: flex;
    justify-content: center;

  }

  .translateGoogle {
    width: auto !important;
    margin: 0 10px !important;
  }
}

#dnn_dnnSearch_ClassicSearch {
  display: flex;
}

.btnContraste {
  display: flex;
}

.btn-contrast {
  margin: 0 4px;
  width: 20px;
  height: 20px;
  background-color: #87cc0b;
  border-radius: 50%;
}

.img-svg-contrast {
  width: 20px;
}


#M505 > a, #M11002 > a {
}